<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title> Inclusão de planilhas </title>
   
    <link rel="stylesheet" href="css/style.css">
    <link rel="icon" href="img/favicon.ico">



</head>
<body>

    <div>
        <p class="titulo">Carros 2019</p>
      </div>
  <form id="test-form">
   
<div >
    <div class="form-itens">
      <label>ArtBoards</label>
      <input class="input-dados" id="artboard" type="text" name="artboard" autocomplete="off" placeholder="" required>
    </div>
    <div class="form-itens">
      <label>Id:</label>
      <input class="input-dados" id="artID" type="text" name="art1id" autocomplete="off" placeholder="" required>
    </div>

    <div class="form-itens">
      <label>Carro:</label>
      <input class="input-dados" id="artName" type="text" name="art1name" autocomplete="off" placeholder="" required>
    </div>

    <div class="form-itens">
      <label>Tipo:</label>
      <input class="input-dados" id="artType" type="text" name="art1type" autocomplete="off" placeholder="" required>
    </div>

    <div class="form-itens">
      <label>Ano:</label>
      <input class="input-dados" " id="artYear" type="text" name="art1year" autocomplete="off" placeholder="" required>
    </div>

    <div class="form-itens">
      <label>Preço:</label>
      <input class="input-dados" id="artPrice" type="text" name="art1price" autocomplete="off" placeholder="" required>
    </div>

    <div class="form-itens">
      <label>Preço anterior:</label>
      <input class="input-dados" id="artOld" type="text" name="art1old" autocomplete="off" placeholder="" required>
    </div>

    <div class="form-itens">
      <label>Apelo comercial:</label>
      <input class="input-dados" id="artText" type="text" name="art1text" autocomplete="off" placeholder="" required>
    </div>

    <div class="form-itens">
      <label>IMG  carro:</label>
      <input class="input-dados" id="artCar" type="text" name="art1car" autocomplete="off" placeholder="" required>
    </div>


    <div class="btn-all modal-clear" id="modal-dados-enviados">
      <p class="modal-tittle">Dados enviados</p>
    </div>
    <div class="btn-all modal-clear" id="modal-preencher-campos">
      <p class="modal-tittle">Prencha todos o campos</p>
    </div>
    <div class="" id="blur"></div>
 
        <div class="btn-all modal-clear" id="modal-confirm" >
            <p class="modal-tittle">Deseja limpar os campos preenchidos?</p>
            <div class="btns-modal">
                <div class="btn-line">
                    <button type="button"  onclick="confirmClear()">Sim</button>
                  </div>
                  <div class="btn-line">
                    <button type="button" onclick="exitModal()" >Não</button>
                  </div>
            </div>
          </div>
  

    <div class="btn-all btns-form">
      <div class="btn-line">
          <button type="button"onclick="openModal()" >Limpar Dados</button>
      </div>

      <div class="btn-line">
          <button type="button"id="submit-form" onclick="enviarDados()">Enviar</button>
      </div>
    </div>
  

  </form>

      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script>
      <script src="js/index.js"></script>
</body>
</html>